gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004134

Citrix XenClient XT の NDVM における任意のコマンドを実行される脆弱性

7.5
2013/09/18 11:50
CVE-2013-2601

JVNDB-2013-004134

Citrix XenClient XT の NDVM における任意のコマンドを実行される脆弱性
概要
Citrix XenClient XT の NDVM には、任意のコマンドを実行される脆弱性が存在します。
想定される影響と対策
第三者により、ネットワーク接続を生成するための UIVM を使用されることで、任意のコマンドを実行される可能性があります。
JVNDB-2013-004134は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2013-2601
公表日2013/08/28 00:00
登録日2013/09/18 11:50
更新日2013/09/18 11:50
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。